@charset "utf-8";
body {
	font: 10px "Century Gothic", sans-serif, Arial;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font: 10px "Century Gothic", sans-serif, Arial;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}
.oneColFixCtrHdr #header {
	background: #FFFFFF;
	padding: 0 10px 0 3px;
}
.oneColFixCtrHdr #header_projects {
	font: 16px "Century Gothic", sans-serif, Arial;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	font-weight: bold;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 3px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 3px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFFFFF;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 3px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#lightbox{
	background-color:;
	padding:10px;
	}
#lightboxDetails{
	font-size: 10px;
	padding-top:2px;
	font: 10px "Century Gothic", sans-serif, Arial;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{
	float: right;
	font-family: "Century Gothic", sans-serif, Arial;
	color: #CCCCCC;
}
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(lightbox/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
